[CORBA]
; Путь к серверу приложений
; Формат: имя сервера:порт;[имя сервера:порт]
;Server=http://gzpenza.bftcom.com/proxy

[COMMON]
; Задает путь к папке в которой лежит обновление клиента 
; Если значение не указано или равно noupdate, то поиск обновления проводиться
; не будет
ClientUpdatePath=
UpdaterDisable=True
; Список пакеджей, которые будут автоматически подгружатся в систему, 
; если они уже не загружены (разделитель ",")
AutoLoadPackages=

[SERVER]
; Необходимо указание режима ServerMode
; Для запуска сервера в штатном (с использованием CORBA-технологии) режиме нужно
; указать:
;   ServerMode=CORBA
; Для запуска сервера в embedded режиме нужно указать:
;   ServerMode=EMBEDDED
; Для запуска клиента работающего с сервером по HTTP протоколу:
;   ServerMode=HTTP

;ServerMode=CORBA
ServerMode=HTTP

; Параметр определяет будет ли выводиться при потере связи с сервером 
; приложений диалог о повторной попытке соединения (TRUE/FALSE)
; Для Embedded режима параметр игнорируется
;Interactive=True
Interactive=False

; Включение комрессии данных возвращаемых с сервера:
; Данные приходят в сжатом виде и распаковываюится на клиенте
ServerCompression=True

; Включение комрессии данных отсылаемых с клиента
; Данные отсылаются в сжатом виде и распаковываюится на сервере
ClientCompression=True

; Параметр запрещает автоматичское обновление клиента при запуске
UpdaterDisable=True

; Расширенный формат указания месторасположения сервера для Corba:
;   SessionProvider=corbaloc:iiop:1.2@localhost:2001/SessionProvider
;   DataSetProvider=corbaloc:iiop:1.2@localhost:2001/DataSetProvider
;   TransactEngine=corbaloc:iiop:1.2@localhost:2001/TransactEngine

[EMBEDDED]
; В embedded режиме сервер будет запущен клиентом самостоятельно в процессе
; клиента
; Параметры embedded режима
; Если пути задаются с . или с .., то в качестве исходного проставляется 
; каталог в котором находится файл order.exe
jservpath=jserv.dll
jvmpath=C:\j2sdk1.4.2\jre\bin\client\jvm.dll 
endorsed=..\Server\lib\*.jar
classpath=..\Server\lib\*.jar;..\Server\*.jar
native=..\Server\lib
properties=..\..\Embedded.properties

[HTTP]
URL=http://gzpenza.bftcom.com/proxy
ProxyEnable=
ProxyServer=
ProxyPort=
; Авторизация на прокси. Доступные значения AUTO, MANUAL (или TRUE) и FALSE
ProxyAuthentication=
ProxyUser=
ProxyPassword=

; Тип используемого алгоритма сжатия (none, zlib)
Compressor=zlib
;Compressor=none

; Параметр задает уровень компрессии передаваемых данных
; None или отсутствие значения - компрессии не будет
; Fastest - быстрый режим
; Max - макимальная компрессия
; Default - компрессия по умолчанию
CompressLevel=Fastest
;CompressLevel=None

; Параметры модемного соединения
[RASDIAL]
; Использовать модемное соединение: enable=1. Не использовать enable=0
enable=0
; Телефонный номер с указанием тонового или импульсного набора
phonenumber=P9955555
; Имя пользователя
username=guest
; Пароль
password=mtu
; Флаг "убивать" соединение после выполнения репликации (1 - Да, 0 - Нет)
killcon=1
;Интервал ожидания каждого соединения. Если 00:00:00, то не учитывается
timeout=00:00:00
